Issue55

If you're reporting an issue for setuptools 0.7 or higher, please use BitBucket

Title [PATCH] Jython api_tests.txt doctest compatibility
Priority bug Status resolved
Superseder Nosy List pje, pjenvey
Assigned To pje Keywords

Created on 2008-11-23.02:06:20 by pjenvey, last changed 2009-10-19.19:29:38 by pje.

Files
File name Uploaded Type Edit Remove
api_tests-jython-fix_r67347.diff pjenvey, 2008-11-23.02:06:20 text/plain
Messages
msg419 (view) Author: pje Date: 2009-10-19.19:29:38
setuptools 0.6c10 is released with a fix for this issue.
msg208 (view) Author: pjenvey Date: 2008-11-23.02:06:20
Jython recently fixed an issue where __file__ would never use the compiled name 
(i.e. pkg_resources$py.class instead of pkg_resources.py). This exposed a small 
incompat. in the api_tests.txt

Patch attached
History
Date User Action Args
2009-10-19 19:29:38pjesetstatus: in-progress -> resolved
messages: + msg419
2009-10-10 22:02:13pjesetstatus: unread -> in-progress
2008-11-23 02:06:20pjenveycreate